{% extends "base.html" %}

{% block title %} <title>Friend List</title>{% endblock %}

  {% block content %}
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in friends %}
        <tr>
          <td>{{i.name}}</td>
          <td>{{i.npm}}</td>
          <td>{{i.dob}}</td>
        </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  {% endblock %}